/*
 * Schriftarten, welche das Standard-Design Ã¼berschreiben.
 * Kundenspezifische Ãnderungen sollten NUR HIER (in dieser css) vorgenommen werden.
*/
@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-Black.eot');
    src: url('../fonts/SourceSans3-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-Black.woff2') format('woff2'), url('../fonts/SourceSans3-Black.woff') format('woff'), url('../fonts/SourceSans3-Black.ttf') format('truetype'), url('../fonts/SourceSans3-Black.svg#SourceSans3-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-BlackItalic.eot');
    src: url('../fonts/SourceSans3-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-BlackItalic.woff2') format('woff2'), url('../fonts/SourceSans3-BlackItalic.woff') format('woff'), url('../fonts/SourceSans3-BlackItalic.ttf') format('truetype'), url('../fonts/SourceSans3-BlackItalic.svg#SourceSans3-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-Bold.eot');
    src: url('../fonts/SourceSans3-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-Bold.woff2') format('woff2'), url('../fonts/SourceSans3-Bold.woff') format('woff'), url('../fonts/SourceSans3-Bold.ttf') format('truetype'), url('../fonts/SourceSans3-Bold.svg#SourceSans3-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-BoldItalic.eot');
    src: url('../fonts/SourceSans3-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-BoldItalic.woff2') format('woff2'), url('../fonts/SourceSans3-BoldItalic.woff') format('woff'), url('../fonts/SourceSans3-BoldItalic.ttf') format('truetype'), url('../fonts/SourceSans3-BoldItalic.svg#SourceSans3-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-ExtraBold.eot');
    src: url('../fonts/SourceSans3-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-ExtraBold.woff2') format('woff2'), url('../fonts/SourceSans3-ExtraBold.woff') format('woff'), url('../fonts/SourceSans3-ExtraBold.ttf') format('truetype'), url('../fonts/SourceSans3-ExtraBold.svg#SourceSans3-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-ExtraBoldItalic.eot');
    src: url('../fonts/SourceSans3-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-ExtraBoldItalic.woff2') format('woff2'), url('../fonts/SourceSans3-ExtraBoldItalic.woff') format('woff'), url('../fonts/SourceSans3-ExtraBoldItalic.ttf') format('truetype'), url('../fonts/SourceSans3-ExtraBoldItalic.svg#SourceSans3-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-ExtraLight.eot');
    src: url('../fonts/SourceSans3-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-ExtraLight.woff2') format('woff2'), url('../fonts/SourceSans3-ExtraLight.woff') format('woff'), url('../fonts/SourceSans3-ExtraLight.ttf') format('truetype'), url('../fonts/SourceSans3-ExtraLight.svg#SourceSans3-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-ExtraLightItalic.eot');
    src: url('../fonts/SourceSans3-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-ExtraLightItalic.woff2') format('woff2'), url('../fonts/SourceSans3-ExtraLightItalic.woff') format('woff'), url('../fonts/SourceSans3-ExtraLightItalic.ttf') format('truetype'), url('../fonts/SourceSans3-ExtraLightItalic.svg#SourceSans3-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-Italic.eot');
    src: url('../fonts/SourceSans3-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-Italic.woff2') format('woff2'), url('../fonts/SourceSans3-Italic.woff') format('woff'), url('../fonts/SourceSans3-Italic.ttf') format('truetype'), url('../fonts/SourceSans3-Italic.svg#SourceSans3-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-Light.eot');
    src: url('../fonts/SourceSans3-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-Light.woff2') format('woff2'), url('../fonts/SourceSans3-Light.woff') format('woff'), url('../fonts/SourceSans3-Light.ttf') format('truetype'), url('../fonts/SourceSans3-Light.svg#SourceSans3-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-LightItalic.eot');
    src: url('../fonts/SourceSans3-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-LightItalic.woff2') format('woff2'), url('../fonts/SourceSans3-LightItalic.woff') format('woff'), url('../fonts/SourceSans3-LightItalic.ttf') format('truetype'), url('../fonts/SourceSans3-LightItalic.svg#SourceSans3-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-Medium.eot');
    src: url('../fonts/SourceSans3-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-Medium.woff2') format('woff2'), url('../fonts/SourceSans3-Medium.woff') format('woff'), url('../fonts/SourceSans3-Medium.ttf') format('truetype'), url('../fonts/SourceSans3-Medium.svg#SourceSans3-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-MediumItalic.eot');
    src: url('../fonts/SourceSans3-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-MediumItalic.woff2') format('woff2'), url('../fonts/SourceSans3-MediumItalic.woff') format('woff'), url('../fonts/SourceSans3-MediumItalic.ttf') format('truetype'), url('../fonts/SourceSans3-MediumItalic.svg#SourceSans3-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-Regular.eot');
    src: url('../fonts/SourceSans3-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-Regular.woff2') format('woff2'), url('../fonts/SourceSans3-Regular.woff') format('woff'), url('../fonts/SourceSans3-Regular.ttf') format('truetype'), url('../fonts/SourceSans3-Regular.svg#SourceSans3-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-SemiBold.eot');
    src: url('../fonts/SourceSans3-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-SemiBold.woff2') format('woff2'), url('../fonts/SourceSans3-SemiBold.woff') format('woff'), url('../fonts/SourceSans3-SemiBold.ttf') format('truetype'), url('../fonts/SourceSans3-SemiBold.svg#SourceSans3-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/SourceSans3-SemiBoldItalic.eot');
    src: url('../fonts/SourceSans3-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSans3-SemiBoldItalic.woff2') format('woff2'), url('../fonts/SourceSans3-SemiBoldItalic.woff') format('woff'), url('../fonts/SourceSans3-SemiBoldItalic.ttf') format('truetype'), url('../fonts/SourceSans3-SemiBoldItalic.svg#SourceSans3-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



/*
 * Weitere Stile, welche das Standard-Design Ã¼berschreiben.
 * Kundenspezifische Ãnderungen sollten NUR HIER (in dieser css) vorgenommen werden.
*/




/* --------------------------------------------------------------*/
/* --------------------- Basis ----------------------------------*/


/* --------------------------------------------------------------*/
/* --------------------- Navigation -----------------------------*/

nav.navbar {
    background-image: url('images/top_band.jpg');
    background-repeat: repeat-x;
    background-position: top;
    padding-top: 40px;
}

.logo-text {
    font-size: 1.5rem;
    font-weight: 600;
}

/* small devices (phones, 576px and up) */
@media (min-width: 576px) {
    .logo-text {
        font-size: 2em;
    }
}

.header-logo {
    display: flex;
}

.header-logo img {
    height: 40px;
}

/* small devices (phones, 576px and up) */
@media (min-width: 576px) {
    .header-logo img {
        height: 56px;
        margin-top: -10px;
    }
}

nav.navbar.shrink .header-logo img {
    height: 33px;
    margin-top: -0px;
}

@media (min-width: 992px) {
    nav.navbar.shrink {
        padding-top: 15px;
        background-position-y: 15px;
    }
}

nav.navbar.shrink #quickSearchIcon {
    transition: all 0.1s;
    opacity: 0;
}

main {
    padding-top: 30px;
}

#navbar-toggler {
    top: 50px;
}

#id-logo-main-container {
    overflow: visible;
}
/* --------------------------------------------------------------*/
/* --------------------- Suchergebnis----------------------------*/
main:has(#id-results-suchbegriffe-container) {
    min-height: calc(100vh - 429px);
}

/* --------------------------------------------------------------*/
/* --------------------- Startseite -----------------------------*/
#id-dc-entdecken-ueber {
    display: none;
}

#id-dc-entdecken-text-container {
    margin-bottom: 2rem;
}

#teaserCarousel .carousel-item {
    background-position: top;
}

/* --------------------------------------------------------------*/
/* --------------------- Detailseite ----------------------------*/

.objekt-details .text-uppercase {
    font-size: 100%;
    float: left !important;
    text-transform: unset !important;
}
/* --------------------------------------------------------------*/
/* --------------------- Suche ----------------------------------*/
/* Suche-Sektion datalist sehr klein, und das sieht doof aus mit dem bunten footer, da dann unterhalb desc Footers noch weiÃer Rand ist.
    Daher wird die Suche-Sektion hier auf die Bildschrim-GrÃ¶Ãe - Header - Footer gesetzt. Durch min-height statt height wird automatisch
    auch der Fall abgefangen (bei kleinen Displays), wenn die Suchesketion sonst zu klein werden wÃ¼rde.
*/
#id-section-search {
    min-height: calc(100vh - 239px);
}


/* --------------------------------------------------------------*/
/* --------------------- Footer ---------------------------------*/

footer {
    color: white;
    background-color: #0C315E;
}

footer a {
    color: white;
}

    footer a:hover, a:active {
        color: inherit;
        opacity: 0.7;
    }

    footer a:focus-visible {
        color: inherit;
        opacity: 0.7;
        outline: 2px solid white;
        outline-offset: 2px;
    }

footer .container {
    display: flex;
    flex-direction: column;
    gap: 5rem;
}

    footer .footer-row {
        display: flex;
        justify-content: center;
    }

    footer .footer-row:first-of-type {
        gap: 1rem 9rem;
    }

@media (max-width: 576px) {
    footer .footer-row:first-of-type {
        flex-direction: column;
        margin-left: 1rem;
    }
}

    footer .footer-row:nth-of-type(2) {
        flex-direction: column;
        align-items: center;
        gap: 0.5rem;
    }

    footer .footer-row:nth-of-type(2) div {
        gap: 1rem;
    }

        footer .footer-row:nth-of-type(2) div:nth-of-type(2) {
            font-size: smaller;
        }
